body {
    background-color: rgb(66, 66, 66);
    line-height: 1.4;
    font-family: Roboto,-apple-system,BlinkMacSystemFont,"Segoe UI",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
}
a:link {
    color: #abc;
    text-decoration: none;
}
a:visited {
    color: #abc;
    text-decoration: none;
}

h1 {
    text-align: center;
    color: #abc;
    text-decoration: none;
}
h3 {
    text-align: center;
    color: #abc;
    text-decoration: none;
}
table {
    border-spacing: 0px;
  }
  div.twitch {
    margin: auto;
    font-size: 12px;
    color: #abc;
    text-decoration: none;
  }
  div.sport1 {
    color: #abc;
    font-size: 12px;
    text-decoration: none;
    margin: auto;
  }

  div.apps{
    width: 350px;
  }
  .tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
  }

  /* Style the buttons that are used to open the tab content */
  .tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
  }

  /* Change background color of buttons on hover */
  .tab button:hover {
    background-color: #ddd;
  }

  /* Create an active/current tablink class */
  .tab button.active {
    background-color: #ccc;
  }

  /* Style the tab content */
  .tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
  }
